=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Kiwamu Okabe <kiwamu@debian.or.jp>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 2),
@@ -36,10 +37,6 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-prof (>= 1.0),
  libghc-monad-control-prof (<< 1.1),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof (>= 2.0),
- libghc-mtl-prof (<< 2.3),
  libghc-network-dev (>= 2.6),
  libghc-network-dev (<< 2.7),
  libghc-network-prof (>= 2.6),
@@ -64,18 +61,13 @@
  libghc-regex-posix-dev (<< 1),
  libghc-regex-posix-prof (>= 0.95),
  libghc-regex-posix-prof (<< 1),
- libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 1.3),
- libghc-text-prof (>= 0.11),
- libghc-text-prof (<< 1.3),
  libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof (>= 0.4),
  libghc-transformers-base-prof (<< 0.5),
  libghc-unix-compat-dev (>= 0.3),
- libghc-unix-compat-dev (<< 0.5),
- libghc-unix-compat-prof (>= 0.3),
- libghc-unix-compat-prof (<< 0.5),
+ libghc-unix-compat-dev (<< 0.6),
+ libghc-unix-compat-prof,
  libghc-unordered-containers-dev (>= 0.1.4.3),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof (>= 0.1.4.3),
@@ -93,7 +85,6 @@
  libghc-io-streams-dev,
  libghc-lifted-base-dev,
  libghc-monad-control-dev,
- libghc-mtl-dev,
  libghc-parallel-dev (>= 3),
  libghc-parallel-dev (<< 4),
  libghc-random-dev,
@@ -105,7 +96,6 @@
  libghc-test-framework-hunit-dev (<< 0.4),
  libghc-test-framework-quickcheck2-dev (>= 0.2.12.1),
  libghc-test-framework-quickcheck2-dev (<< 0.4),
- libghc-text-dev,
  libghc-transformers-base-dev,
  libghc-unix-compat-dev,
  libghc-unordered-containers-dev,
@@ -120,22 +110,20 @@
  libghc-io-streams-doc,
  libghc-lifted-base-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-old-locale-doc,
  libghc-random-doc,
  libghc-readable-doc,
  libghc-regex-posix-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://snapframework.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-snap-core
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap-core
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap-core]
 
 Package: libghc-snap-core-dev
 Architecture: any
