## haskell-snap-core 1.0.4.0

=== debian/changelog ===
haskell-snap-core (1.0.4.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:59:20 +0200

haskell-snap-core (1.0.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:40:02 -0400
