=== debian/control ===
--- 
+++ 
@@ -38,9 +38,8 @@
  libghc-monad-control-prof (>= 1.0),
  libghc-monad-control-prof (<< 1.1),
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 2.7),
- libghc-network-prof (>= 2.6),
- libghc-network-prof (<< 2.7),
+ libghc-network-dev (<< 3.1),
+ libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof (>= 2.6),
@@ -120,7 +119,7 @@
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap-core]
