## haskell-snap-core 1.0.4.1

=== debian/changelog ===
haskell-snap-core (1.0.4.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:04:30 +0200

haskell-snap-core (1.0.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 09:10:53 -0400
