## haskell-snap-core 1.0.4.2

=== debian/changelog ===
haskell-snap-core (1.0.4.2-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:49:11 +0000

haskell-snap-core (1.0.4.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Aug 2020 11:38:32 +0200

haskell-snap-core (1.0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 10:28:32 +0300
