=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-snap-core
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kiwamu Okabe <kiwamu@debian.or.jp>,
 Priority: optional
@@ -23,9 +24,8 @@
  libghc-case-insensitive-prof (>= 1.1),
  libghc-case-insensitive-prof (<< 1.3),
  libghc-hashable-dev (>= 1.2.0.6),
- libghc-hashable-dev (<< 1.3),
- libghc-hashable-prof (>= 1.2.0.6),
- libghc-hashable-prof (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
+ libghc-hashable-prof,
  libghc-io-streams-dev (>= 1.3),
  libghc-io-streams-dev (<< 1.6),
  libghc-io-streams-prof,
@@ -38,7 +38,7 @@
  libghc-monad-control-prof (>= 1.0),
  libghc-monad-control-prof (<< 1.1),
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 3.1),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
@@ -119,7 +119,7 @@
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap-core]
