## haskell-snap-core 1.0.5.0

=== debian/changelog ===
haskell-snap-core (1.0.5.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 18:07:53 -0400
