=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-snap-core
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kiwamu Okabe <kiwamu@debian.or.jp>,
 Priority: optional
@@ -16,9 +15,8 @@
  libghc-hunit-prof (>= 1.2),
  libghc-hunit-prof (<< 2),
  libghc-attoparsec-dev (>= 0.12),
- libghc-attoparsec-dev (<< 0.14),
- libghc-attoparsec-prof (>= 0.12),
- libghc-attoparsec-prof (<< 0.14),
+ libghc-attoparsec-dev (<< 0.15),
+ libghc-attoparsec-prof,
  libghc-case-insensitive-dev (>= 1.1),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof (>= 1.1),
@@ -119,7 +117,7 @@
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap-core]
