## haskell-snap-core 1.0.5.1

=== debian/changelog ===
haskell-snap-core (1.0.5.1-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 20 Jan 2026 23:09:27 +0200

haskell-snap-core (1.0.5.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 16:22:14 +0300

haskell-snap-core (1.0.5.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 12:13:19 +0300
