=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 2),
@@ -22,7 +22,7 @@
  libghc-case-insensitive-prof (>= 1.1),
  libghc-case-insensitive-prof (<< 1.3),
  libghc-hashable-dev (>= 1.2.0.6),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 2),
  libghc-hashable-prof,
  libghc-io-streams-dev (>= 1.3),
  libghc-io-streams-dev (<< 1.6),
@@ -36,7 +36,7 @@
  libghc-monad-control-prof (>= 1.0),
  libghc-monad-control-prof (<< 1.1),
  libghc-network-dev (>= 2.6),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (<< 4),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
@@ -63,42 +63,15 @@
  libghc-transformers-base-prof (>= 0.4),
  libghc-transformers-base-prof (<< 0.5),
  libghc-unix-compat-dev (>= 0.3),
- libghc-unix-compat-dev (<< 0.6),
+ libghc-unix-compat-dev (<< 0.8),
  libghc-unix-compat-prof,
  libghc-unordered-containers-dev (>= 0.1.4.3),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof (>= 0.1.4.3),
  libghc-unordered-containers-prof (<< 0.3),
  libghc-vector-dev (>= 0.6),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof (>= 0.6),
- libghc-vector-prof (<< 0.13),
- libghc-hunit-dev,
- libghc-quickcheck2-dev (>= 2.3.0.2),
- libghc-quickcheck2-dev (<< 3),
- libghc-attoparsec-dev,
- libghc-case-insensitive-dev,
- libghc-hashable-dev,
- libghc-io-streams-dev,
- libghc-lifted-base-dev,
- libghc-monad-control-dev,
- libghc-parallel-dev (>= 3),
- libghc-parallel-dev (<< 4),
- libghc-random-dev,
- libghc-readable-dev,
- libghc-regex-posix-dev,
- libghc-test-framework-dev (>= 0.8.0.3),
- libghc-test-framework-dev (<< 0.9),
- libghc-test-framework-hunit-dev (>= 0.2.7),
- libghc-test-framework-hunit-dev (<< 0.4),
- libghc-test-framework-quickcheck2-dev (>= 0.2.12.1),
- libghc-test-framework-quickcheck2-dev (<< 0.4),
- libghc-transformers-base-dev,
- libghc-unix-compat-dev,
- libghc-unordered-containers-dev,
- libghc-vector-dev,
- libghc-zlib-dev (>= 0.5),
- libghc-zlib-dev (<< 0.7),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-attoparsec-doc,
@@ -117,7 +90,7 @@
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-snap-core
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-snap-core]
